.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
     padding-right: 10px ;
     padding-left: 10px ; 
}
.navbar{ z-index:999999;}
/*.navbar-nav li a:hover{ background: url(../images/menuline.gif) bottom repeat-x; color:#f08519 !important;}
.navbar-nav li a{ color:#454545 !important;}
 */
.navbar-nav li{ position:relative; margin:0 12px;}
.navbar-nav li a{ font-size:13px; color:#616060 !important;}
.navbar-nav li a:hover{ color:#ff5a00 !important;}
.navbar-nav li a:before {width: 0%;height: 3px;position: absolute;left: 50%; bottom: -4px;background: #ff5a00;content: '';transition: all .5s ease 0s;}
.navbar-nav li a:hover:before {width: 100%;left: 0%;}

.dropdown-menu{ left:-40px !important; left:-40px !important;}
.dropdown-menu li a{ line-height:34px; height:34px; border-bottom:1px #f5f5f5 solid; display:block; background:none; text-align:center; font-size:13px !important; color:#454545; font-weight:normal; text-decoration:none;}
.dropdown-menu li a:hover{ line-height:34px; height:34px; border-bottom:1px #f08519 solid; background:none;}
.dropdown-menu li a:before{ bottom: 0px;}
.toplinebg{ border-top:3px #1aad67 solid; border-bottom:1px #ff6c00 solid;}
.show{transition: all .5s;}

.tbbody{ padding:50px 0;}

.tbbody h6{ padding:10px 0;}
.tbbody a{ color:#868686; text-decoration:none;}
.tbbody a:hover{ color:#20af6c;}
.media-body h4{ margin:18px 0; color:#090}
.svlink:link{ text-decoration:none !important;}
.svlink:hover div{ background-color:#dcfff9;}
.svlink p{ color:#666 !important; text-decoration:none;}
.aboutbody .imgabout{ background-image:url(../images/aboutimg2.jpg);background-size: 100% auto;background-repeat: no-repeat;}
.aboutbody .imgabout img{ opacity:1;transition:opacity .8s;  -webkit-transition: opacity .8s;}
.aboutbody .imgabout:hover img{ opacity:0;}
.aboutbody{ background: #f9f9f9; padding:46px 0;}
.aboutbody .aboutword h3{ color:#292929;}
.aboutbody .aboutword p{ font-size:14px; color:#3c3c3c;}
.aboutbt{ font-size:12px; background-color:#01924d; padding:8px 42px;}
.news span.category a{ color:#090;}
.swiper2 {
      width: 100%;
      padding-top: 50px;
      padding-bottom: 50px;
    }
.swiper2 .swiper-slide {
      background-position: center;
      background-size: cover;
      width: 500px;
      height: 333px;
transition: transform .5s ease-in-out;
    box-shadow: 8px 8px 20px rgba(0,0,0,.2);
    cursor: pointer;border-radius: 10px;
	border:3px #fff solid;
    }
.swiper2 .swiper-slide a{ display:block; width:100%; height:100%;}
.casebody { padding:40px;}
.casebody h4{ color:#292929;padding-top:12px;}
.casebody h4 span{ font-size:30px; color:#01924d;}
.casebody h3{ color:#d04e00;padding:12px 0;}
.casebody h3 span{ font-size:30px;}
.casebody h4 i{ font-style:normal;}

.caseimgbg{ background:url(../images/casebg.jpg) no-repeat center;position: relative;}
.q {zoom: 1; }
.product-number-info li {float: left;height: 90px;color: #575757;padding-top: 1px; list-style: none;	text-align:center;}
.product-number-info li b {font-weight: 400;font-size: 52px; font-family:"Times New Roman", Times, serif;line-height: 1;   display: inline-block;    position: relative;transition:font-size .8s;  -webkit-transition: font-size .8s;}
.product-number-info li p {font-size: 16px;}
.product-number-info li b i {font-style: normal;}
.product-number-info li b sup {position: absolute;font-size: 16px;right: -15px;top: -3px;}
.product-number-info li b em {font-style: normal;font-size: 28px;font-weight: 100; padding-left: 2px;position: relative;top: -4px;}

.opacity-black-position {position: relative; }
.opacity-black-position i span{ border:1px #a5a7a9 solid; display:block;  color:#FFF; font-style:normal; font-size:1.6rem; width:60%; text-align:center; margin:50% auto;transition: opacity .8s; -webkit-transition:opacity .8s;}
.opacity-black-position i {position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index:-1px;background-color: rgba(0, 0, 0, .6);transition: background-color .5s; -webkit-transition:background-color .5s;}
.opacity-black-position a:hover i span{ opacity:0;}
.opacity-black-position a:hover i { background-color: rgba(0, 0, 0, 0);}

.swiper3{ padding:50px 0;}
/*Swiper原样式 */
.swiper3 .swiper-button-prev{background-image:url("../images/left.jpg");}
/*Swiper原样式 */
.swiper3 .swiper-button-next{background-image:url("../images/right.jpg");}
.swiper3 .swiper-button-prev{ left:0px;}
.swiper-button-next{ right:0px;}
.btbg{ background:url(../images/btbg.jpg) bottom center no-repeat;}

footer{ border-top: #ff6c00 solid 4px; background-color:#01924d;}
/*-----------------------footer---------------------------*/
.footer_bj{ width:100%;  z-index:100; padding:50px 0;}
.footer .footer_nav{ margin:0px auto; clear:both; width:776px;height:51px; line-height:51px;}
.footer .footer_nav a{ padding-left:20px; padding-right:20px; border-left:1px solid #FFFFFF;}
.footer .footer_nav .footer_nav1{ border-left:none;}
.newsshowit {
    line-height: 36px;
    height: 36px;
    border-bottom: 1px #CCCCCC solid;
    margin-bottom: 20px;
	font-size:14px;
}
.news{ width:100%; overflow:hidden;}
.news .t,.fuwu .t{ background:url(../images/leftimg.gif) no-repeat left;height:40px; padding-left:16px; line-height:40px; clear:both;  border-bottom:1px #dddddd solid;}
.news .t span,.fuwu .t span{ float:right;  font-size:12px;}
.news .t span a,.fuwu .t span a{ color:#CCC;}
.news ul{ width:100%;}
.news ul li{ list-style:none; height:30px; line-height:30px;  overflow:hidden; border-bottom:1px dashed #dddddd;background:url(../images/ii4.gif) no-repeat 2px 16px; text-indent:14px;}
.news ul li a{ font-size:12px; color:#555555; font-family:"微软雅黑";}
.news ul li span{ float:right; font-size:12px; color:#555; font-family:"微软雅黑";}

.news{ border-bottom:1px #CCCCCC solid; padding:20px 0;}
.newsword{padding-left:20px;}
.news p {margin-bottom: 0.5rem;}
.news p.title > a {
    display: inline-block;
    font-family: "Microsoft YaHei";
    font-size: 15px;
    padding-top: 20px;
    color: rgb(51, 51, 51);
    font-weight: normal;
    line-height: 140%;
    text-decoration: none;
}
.news span.category > a:visited {
    display: inline-block;
    font-family: "Microsoft YaHei";
    font-size: 14px;
	color: #093;
    font-weight: normal;
    text-decoration: none;
}
.news  span.wp-new-ar-pro-time {
    display: block;
    font-family: arial;
    font-size: 12px;
    padding-top: 2px;
    color: rgb(217, 217, 217);
    font-weight: normal;
    line-height: 140%;
    text-decoration: none;
}
.news  p.abstract {
    line-height: 140%;
    display: inline-block;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    color:#999;
    font-weight: normal;
    text-decoration: none;
}

.pageps{ clear: both; padding-bottom: 10px; padding-top: 20px; text-align: center; overflow: hidden; font-size:14px;}
.pageps a{ display: inline-block; width: auto;  height: 26px; line-height:26px;  background: url(../images/a.png ) #71bb4c no-repeat left center; color:#FFF !important;}
.pageps a.sx{ width: 50px; background: none;}
.pageps span{ display: inline-block;width: 22px; height: 26px; line-height:26px; background: url(../images/span.png)  #f08519  no-repeat left center; color: #fff; line-height: 20px; padding-right: 4px;}
.page_td a{ display:block; padding:0px 12px; background-color: #CCCCCC; color:#FFF;}
.page_tdbg a{ display:block; padding:0px 12px;  color:#565656;}

.di_cont ul{ list-style:none; padding:0px !important; margin:0px !important;}
.di_cont{ float:left; height:168px; width:106px; padding:0 24px; background:url(../images/footline.png) no-repeat right top;margin-bottom:20px;}
.footer .fword{width:310px; padding:0 24px; color:#FFFFFF;}
.footer .fword h6{ font-size:16px;}
.footer .fword p{ font-size:12px;}
.footer .rwm{ background-image:none;width:130px; padding:0 24px;}
.footer .tit a{ font-size:14px; font-family:"microsoft YaHei"; color:#fff; text-decoration:none; font-weight:bold;}
.footer .tit a:hover{ color:#ff6600}
.di_cont ul{ margin-top:12px;}
.di_cont li{ line-height:24px; height:24px; overflow:hidden; font-size:12px; }
.di_cont li a{ color:#fff; font-size:12px; font-family:"microsoft YaHei"; text-decoration:none;}
.footer a:hover{  color:#ff6600}

.footercp{ width:100%; font-size:12px; line-height:36px; text-align:center; }
.localset{ position:relative;}
.local{ position:absolute; top:-22px; width:96%;font-size:12px;color:#464646; background-color:#f9f9f9;}
.local a{ font-size:12px; color:#464646;}
.zwh{ padding:20px;}
.h_item_tit{position: relative;text-align: center;padding-top: 25px;}
.h_item_tit h2{position: relative;display: inline-block;padding: 0 20px;font-weight: normal; font-size: 28px;margin-bottom: 10px;line-height: 32px; width:220px;}
.h_item_tit h2 span{position: relative;z-index: 2;display: block;line-height: 38px;font-size: 30px;color:#4C515B}		
.h_item_tit .tit_bg_c{position: absolute;z-index: 1;width: 100%;text-align: center;bottom: 0;left: 0;}	
.h_item_tit .tit_bg_c img{max-width: 100%;margin-bottom: -20px;}
.h_item_tit .tit_bg_c strong{font-size: 38px;color:rgba(202,194,178,.15);margin-bottom:5px;display: inline-block;}
.h_item_tit .tit_bg_l,.h_item_tit .tit_bg_r{width: 108px;height: 10px;position: absolute;top: 50%;margin-top: -5px;}
.h_item_tit .tit_bg_l img,.h_item_tit .tit_bg_r img{max-width: 100%;max-height: 100%;display: inline-block;vertical-align:top;}
.h_item_tit .tit_bg_l{left: -108px;}
.h_item_tit .tit_bg_r{right: -108px;}
.img-thumbnail{ border:0;}
.servicebody .media p{ font-size:14px;}
.lyright img{  width:100% ;}

#wrapper {
	clear:both;
				width: 100%;
				overflow:hidden;
				padding:60px 0;
			}
			#carousel div {
				text-align: center;
				width: 182px;
				height: 68px;
				float: left;
				position: relative;
			}
			#carousel div img {
				border: none;
			}
			#carousel div span {
				display: none;transition:all .8s;  -webkit-transition: all .8s;
			}
			#carousel div:hover span {
				background-color: #333;
				color: #fff;
				font-family: Arial, Geneva, SunSans-Regular, sans-serif;
				font-size: 14px;
				line-height: 22px;
				display: inline-block;
				width: 100px;
				padding: 2px 0;
				margin: 0 0 0 -50px;
				position: absolute;
				bottom: 25px;
				left: 50%;
				border-radius: 3px;
			}
			
			#donate-spacer {
				height: 100%;
			}
			#donate {
				width: 750px;
				padding: 50px 75px;
				margin: 0 auto;
				overflow: hidden;
			}
			#donate p, #donate form {
				margin: 0;
				float: left;
			}
			#donate p {
				width: 650px;
			}
			#donate form {
				width: 100px;
			}
.lfooter { display:none;}



/*当页面大于1200px 时，大屏幕，主要是PC 端*/
@media (min-width: 1200px) {
.container{ width:1200px !important;}
.topmenuh{ height:112px !important;}
.aboutbody .aboutimg{ background: url(../images/aboutbg.png) no-repeat center; width:543px; height:370px; padding:9px;}
.product-number-info li{width: 20%;}
.product-number-info ul {padding: 85px 0;}
.product-number-info li b {font-size: 52px; margin: 0 0 16px 0;}
}
/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC*/
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav li{ margin:0 8px !important;}
.topmenuh{ height:80px !important;}
.product-number-info li{width: 20%;}
.product-number-info ul {padding: 85px 0;}
.product-number-info li b {font-size: 52px; margin: 0 0 16px 0;}
.footer .rwm{ display:none;}
}
/*在768 和991 像素之间的屏幕里，小屏幕，主要是PAD*/
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-nav li{ margin:0 8px !important;}
.topmenuh{ height:80px !important;}
.product-number-info li{width: 20%;}
.product-number-info ul {padding: 85px 0;}
.product-number-info li b {font-size: 52px; margin: 0 0 16px 0;}
.opacity-black-position i span{ font-size:1.3rem;}
.footer .rwm{ display:none;}

}
/*在480 和767 像素之间的屏幕里，超小屏幕，主要是手机*/
@media (min-width: 480px) and (max-width: 767px) {
.topmenuh{ height:80px !important;}
.tbbody .col-xs-6 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.casebody h2 img{ width:100%;}
.casebody h4 i{ display:block;}
.product-number-info ul {padding: 15px 0;}
.product-number-info li{width: 30%;}
.product-number-info li b {font-size: 32px; margin: 15px 0 10px 0;}
.footer .rwm{ display:none;}
.lybody img{ width:100%;}
.servicebody .media img{ width:30%}
}
/*在小于480 像素的屏幕，微小屏幕，更低分辨率的手机*/
@media (max-width: 479px) {
.logoh{ height:50px;}
.aboutbody .aboutword{ padding-top:0px; padding-right:0px;}
.aboutbody .aboutimg{ background: none; width:100%; }
.topmenuh{ height:80px !important;}
.casebody h4{ font-size:14px;}
.casebody h3{ font-size:18px;}
.casebody h4 span{ font-size:17px;}
.casebody h3 span{ font-size:22px;}
.casebody h2 img{ width:100%;}
.tbbody .col-xs-6 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}.casebody h4 i{ display:block;}
.product-number-info ul {padding: 15px 0;}
.product-number-info li{width: 33.2%;}
.product-number-info li b {font-size: 32px; margin: 15px 0 10px 0;}
.footer .fword{ display:none;}
.lybody img{ width:100%;}
.servicebody .media img{ width:30%}
.casebody{ padding:10px;}
.product-number-info li p {
    font-size: 14px;
}
.footer_bj{ height:10px; overflow:hidden; padding:0;}
.servicebody .media img{ width:100%;}
.media{ display: block;}
.servicebody .ml-3{ margin-left:0 !important;}
.servicebody .mb-5{ margin-bottom:15px !important;}
.footercp span{ display:none;}


.lfooter {
	clear:both;
	width: 100%;
	height: 60px;
	background-color: #049a54;
	position: fixed;
	bottom: 0px;
	display:block;
	border-top:1px #ff6c00 solid;
	z-index:9999;
}
.lfooter ul{ padding:0; margin:0;}
.lfooter ul li {
	list-style:none;
	margin:0;
	width: 25%;
	height: auto;
	float: left;
	text-align: center;
	padding: 5px 0px;
}
.lfooter ul li a {
	color: #FFF;
	line-height: 12px;
	font-size: 12px;
}


.opacity-black-position i span {    font-size: 1.2rem;}

.navbar {    padding: 0rem 0.5rem;}

#wrapper {padding:10px 0 40px;}

.h2, h2 {    font-size: 1.5rem;}
.h3, h3 {    font-size: 1.25rem;}
.join-list .panel-heading a span{ font-size:12px;}
p {    margin-top: 0;    margin-bottom: 0.2rem;}

.news p.title > a {    padding-top: 0px;}
.news p.abstract{ display:none}
.news span.category > a {font-size: 12px;}
.tbbody {    padding: 12px 0;}
.sixbt img{ width:60px;}
.sixbt h6 { font-size:12px;}
.aboutword h3{ text-align:center;font-size: 1.5rem;}
.aboutbody { padding: 18px 0;}
.aboutword p{ height:100px; overflow:hidden;}

.swiper2{ margin-top:20px; margin-bottom:20px;padding-top: 0px;width: 96%;}
.zwh {    padding: 8px;}
#carousel div {width: 110px;height: 58px;}



}

.abt{padding: 8px 0; width:1140px; margin: 0 auto;} 
.abt dl{ padding-top: 10px;}
.abt dt{ display: block;width: 940px;height: 500px;background-color: #000;margin: 0 auto;}
.abt dt img{ display: block;width: 1140px;height: 500px;}
.abt dd{ margin: -8px 10px 0;padding: 0 60px;background: #fff;box-shadow: 0 0 29px rgba(0,0,0,0.12);position: relative;z-index: 100;}
.abt dd p{ padding: 20px 0;font-size: 13px;line-height:28px ;color: #333333;text-align: center;}
.abt dd p a{ color: #e60012;font-weight: bold;}
.abt ul{ margin: 60px 120px 0;}
.abt ul li{ float: left;position: relative;padding:0 50px;}
.abt ul li:last-child:after{ background: 0;}
.abt li em{width: 36px;height: 36px;display: inline-block;overflow:hidden; }
.abt li em img{ width: 36px;height: 36px;display: block; transition: all 0.3s;}
.abt li span{ display: inline-block;font-size: 22px;line-height: 36px;color: #333333;vertical-align: top;margin-left: 12px;}
.abt li:before{ display: block;width: 0px;height:3px ;background: #e60012;content: "";position: absolute;left: 50px;top: 44px;z-index: 99;transition: all 0.3s;}
.abt li:after{ display: block;width: 1px;height:20px ;background: #ccc;content: "";position: absolute;right: 0px;top: 10px;z-index: 99;}
.abt li:hover span{color: #e60012;}
.abt li:hover:before{ width: 138px;}
.abt li:hover em img:nth-child(1) {margin-top:-36px;}
/*在小于480 像素的屏幕，微小屏幕，更低分辨率的手机*/
@media (max-width: 479px) {
	.abt {width: 100%;}
	.abt dt{width: 100%;height: auto;}
	.abt dd{display:none;}
}


